module.exports = {
  "key": "static-site-generators",
  "name": "Static Site Generators",
  "description": "Tools that help you generate a static site.",
  "aka": [
    "static site builder",
    "static site framework"
  ],
  "tags": [
    {
      "name": "react",
      "description": "The generator either uses React internally or encourages and supports you using it in combination with the generator."
    },
    {
      "name": "documentation"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "antwarjs/antwar",
      "description": "A static site generator built with React and Webpack.",
      "homepage": "https://antwar.js.org/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 379,
      "lastUpdatedAt": "2018-02-14T17:31:17Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/11229036?v=4"
    },
    {
      "githubPath": "gatsbyjs/gatsby",
      "description": "⚛️📄🚀 Blazing fast static site generator for React",
      "homepage": "https://www.gatsbyjs.org",
      "dependencies": [
        "async",
        "babel-cli",
        "babel-code-frame",
        "babel-core",
        "babel-loader",
        "babel-plugin-add-module-exports",
        "babel-plugin-transform-object-assign",
        "babel-polyfill",
        "babel-preset-env",
        "babel-preset-es2015",
        "babel-preset-react",
        "babel-preset-stage-0",
        "babel-runtime",
        "babel-traverse",
        "babylon",
        "better-queue",
        "bluebird",
        "chalk",
        "chokidar",
        "chunk-manifest-webpack-plugin",
        "common-tags",
        "convert-hrtime",
        "copyfiles",
        "core-js",
        "cross-env",
        "css-loader",
        "debug",
        "del",
        "detect-port",
        "domready",
        "dotenv",
        "express",
        "express-graphql",
        "extract-text-webpack-plugin",
        "fast-levenshtein",
        "file-loader",
        "flat",
        "friendly-errors-webpack-plugin",
        "front-matter",
        "fs-extra",
        "gatsby-1-config-css-modules",
        "gatsby-cli",
        "gatsby-link",
        "gatsby-module-loader",
        "gatsby-react-router-scroll",
        "glob",
        "graphql",
        "graphql-relay",
        "graphql-skip-limit",
        "history",
        "invariant",
        "is-relative",
        "is-relative-url",
        "joi",
        "json-loader",
        "json-stringify-safe",
        "json5",
        "lodash",
        "lodash-id",
        "lowdb",
        "md5",
        "md5-file",
        "mime",
        "mitt",
        "mkdirp",
        "moment",
        "node-libs-browser",
        "normalize-path",
        "null-loader",
        "nyc",
        "opn",
        "parse-filepath",
        "path-exists",
        "postcss-browser-reporter",
        "postcss-cssnext",
        "postcss-import",
        "postcss-loader",
        "postcss-reporter",
        "raw-loader",
        "react",
        "react-dev-utils",
        "react-dom",
        "react-error-overlay",
        "react-hot-loader",
        "react-router",
        "react-router-dom",
        "redux",
        "relay-compiler",
        "remote-redux-devtools",
        "rimraf",
        "serve",
        "shallow-compare",
        "sift",
        "signal-exit",
        "slash",
        "socket.io",
        "static-site-generator-webpack-plugin",
        "string-similarity",
        "style-loader",
        "type-of",
        "url-loader",
        "uuid",
        "v8-compile-cache",
        "webpack",
        "webpack-configurator",
        "webpack-dev-middleware",
        "webpack-dev-server",
        "webpack-hot-middleware",
        "webpack-md5-hash",
        "webpack-stats-plugin",
        "webpack-validator",
        "yaml-loader"
      ],
      "tags": [
        "react"
      ],
      "lastStarCount": 18810,
      "lastUpdatedAt": "2018-02-15T16:16:20Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/12551863?v=4"
    },
    {
      "githubPath": "nozzle/react-static",
      "description": "⚛️ 🚀 A progressive static site generator for React.",
      "homepage": "",
      "dependencies": [
        "@types/react",
        "@types/react-helmet",
        "@types/react-router-dom",
        "async-sema",
        "autoprefixer",
        "axios",
        "babel-cli",
        "babel-loader",
        "babel-plugin-transform-class-properties",
        "babel-plugin-transform-runtime",
        "babel-plugin-universal-import",
        "babel-preset-env",
        "babel-preset-es2015",
        "babel-preset-latest",
        "babel-preset-react",
        "babel-preset-stage-0",
        "babel-preset-stage-1",
        "babel-preset-stage-3",
        "babel-runtime",
        "case-sensitive-paths-webpack-plugin",
        "chalk",
        "circular-dependency-plugin",
        "cors",
        "cross-spawn",
        "css-loader",
        "download-git-repo",
        "eslint",
        "eslint-config-react-tools",
        "extract-css-chunks-webpack-plugin",
        "extract-hoc",
        "extract-hoc-compose",
        "extract-text-webpack-plugin",
        "file-loader",
        "fs-extra",
        "glob",
        "html-webpack-plugin",
        "inquirer",
        "inquirer-autocomplete-prompt",
        "jest",
        "match-sorter",
        "openport",
        "postcss-flexbugs-fixes",
        "postcss-loader",
        "preact",
        "preact-compat",
        "prop-types",
        "raf",
        "raw-loader",
        "react",
        "react-dev-utils",
        "react-dom",
        "react-helmet",
        "react-hot-loader",
        "react-router-dom",
        "react-universal-component",
        "rimraf",
        "shorthash",
        "slash",
        "style-loader",
        "swimmer",
        "url-loader",
        "webpack",
        "webpack-bundle-analyzer",
        "webpack-dev-server",
        "webpack-flush-chunks",
        "webpack-node-externals"
      ],
      "tags": [
        "react"
      ],
      "lastStarCount": 3385,
      "lastUpdatedAt": "2018-02-15T15:35:28Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/5400727?v=4"
    },
    {
      "githubPath": "jnordberg/wintersmith",
      "description": "A flexible static site generator",
      "homepage": "http://wintersmith.io/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3308,
      "lastUpdatedAt": "2018-02-14T19:04:22Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/95886?v=4"
    },
    {
      "githubPath": "static-dev/spike",
      "description": ":cactus: A modern static build tool, powered by webpack",
      "homepage": "http://spike.cf",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 384,
      "lastUpdatedAt": "2018-02-13T16:28:04Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/19313279?v=4"
    },
    {
      "githubPath": "phenomic/phenomic",
      "description": "Modular website compiler ⚡️",
      "homepage": "https://phenomic.io/",
      "dependencies": [
        "babel-cli",
        "babel-eslint",
        "babel-plugin-transform-runtime",
        "babel-preset-env",
        "babel-preset-react",
        "babel-preset-stage-1",
        "chalk",
        "cross-env",
        "cross-spawn",
        "eslint",
        "eslint-config-i-am-meticulous",
        "eslint-import-resolver-webpack",
        "eslint-plugin-flowtype",
        "eslint-plugin-import",
        "eslint-plugin-react",
        "eslint-plugin-react-native",
        "flow-bin",
        "git-exec-and-restage",
        "globby",
        "husky",
        "jest",
        "lerna",
        "lint-staged",
        "npm-run-all",
        "prettier",
        "trash-cli",
        "trash-cli"
      ],
      "tags": [],
      "lastStarCount": 2850,
      "lastUpdatedAt": "2018-02-15T14:16:03Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/28756976?v=4"
    },
    {
      "githubPath": "segmentio/metalsmith",
      "description": "An extremely simple, pluggable static site generator.",
      "homepage": "http://metalsmith.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6551,
      "lastUpdatedAt": "2018-02-15T14:39:59Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/819518?v=4"
    },
    {
      "githubPath": "sintaxi/harp",
      "description": "Static Site Server/Generator with built-in preprocessing",
      "homepage": "http://harpjs.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4607,
      "lastUpdatedAt": "2018-02-13T16:45:23Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/867?v=4"
    },
    {
      "githubPath": "assemble/assemble",
      "description": "Get the rocks out of your socks! Assemble makes you fast at creating code projects. Gulp- and grunt-friendly.  Used by thousands of projects for rapid prototyping, creating themes, scaffolds, boilerplates, e-books, UI components, API documentation, blogs, building websites/static site generator, an alternative to Jekyll for gh-pages and more! ",
      "homepage": "http://assemble.io/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3491,
      "lastUpdatedAt": "2018-02-14T22:35:44Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/2645080?v=4"
    },
    {
      "githubPath": "docpad/docpad",
      "description": "Empower your website frontends with layouts, meta-data, pre-processors (markdown, jade, coffeescript, etc.), partials, skeletons, file watching, querying, and an amazing plugin system. DocPad will streamline your web development process allowing you to craft full-featured websites quicker than ever before.",
      "homepage": "https://docpad.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2953,
      "lastUpdatedAt": "2018-02-14T06:40:48Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/1865439?v=4"
    },
    {
      "githubPath": "hexojs/hexo",
      "description": "A fast, simple & powerful blog framework, powered by Node.js.",
      "homepage": "https://hexo.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 20688,
      "lastUpdatedAt": "2018-02-15T15:24:22Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/6375567?v=4"
    },
    {
      "githubPath": "lord/slate",
      "description": "Beautiful static documentation for your API",
      "homepage": "https://spectrum.chat/slate",
      "dependencies": null,
      "tags": [
        "documentation"
      ],
      "lastStarCount": 22136,
      "lastUpdatedAt": "2018-02-15T14:22:53Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1976330?v=4"
    },
    {
      "githubPath": "markdalgleish/static-site-generator-webpack-plugin",
      "description": "Minimal, unopinionated static site generator powered by webpack",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1213,
      "lastUpdatedAt": "2018-02-12T09:32:18Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/696693?v=4"
    },
    {
      "githubPath": "GitbookIO/gitbook",
      "description": "📝 Modern documentation format and toolchain using Git and Markdown",
      "homepage": "https://www.gitbook.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 17516,
      "lastUpdatedAt": "2018-02-15T15:54:36Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/7111340?v=4"
    },
    {
      "githubPath": "elmasse/nextein",
      "description": "A static site generator based in Next.js",
      "homepage": "https://nextein.now.sh",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 603,
      "lastUpdatedAt": "2018-02-14T06:45:43Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/223235?v=4"
    },
    {
      "githubPath": "flatiron/blacksmith",
      "description": "A generic static site generator built using flatiron, plates, and marked.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 573,
      "lastUpdatedAt": "2018-01-31T09:06:38Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/624259?v=4"
    },
    {
      "githubPath": "eduardoboucas/staticman",
      "description": "💪  Static sites with superpowers",
      "homepage": "https://staticman.net",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 859,
      "lastUpdatedAt": "2018-02-15T14:55:48Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/4162329?v=4"
    },
    {
      "githubPath": "vigetlabs/blendid",
      "description": "A delicious blend of gulp tasks combined into a configurable asset pipeline and static site builder",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4870,
      "lastUpdatedAt": "2018-02-15T03:25:59Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/4845?v=4"
    }
  ]
}